/***
 * Theme Name: FC WordPress
 * Author: Forge Creative Limited
 * Author URI: http://www.forge.co.nz/
 * Description: Forge Creative Child Theme
 * Version: 5.4.2
 * Template: dt-the7
 */

@import 'css/main.css';

.custom-accordion .vc_tta-panel-title { font-size:16px;line-height:20px; }
.custom-accordion .vc_tta-panel-title > a { padding-left:0 !important;}
.custom-innercontent {padding-left:25px;padding-right:25px;}

h1, h2, h3, h4, h5, h6 { letter-spacing: 3px; }
body #page .aio-icon-header h4 { margin-bottom: 0; }
body #page .aio-icon-header+.aio-icon-description { margin-top: 0; }
body #page .aio-icon-header+.aio-icon-description a { text-decoration: none; }